body, img {
     background-color: #f8f9fb;  
    border: 0 none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

p {
    padding: 0px;
    margin: 0px;
}

.bolh {
    float: left;
    margin: 2px;
}

a.btnn.btn-success {
    background: #0fa414;
}

#mobileheader{
    background-color: #333;
    height: 100px;
    position: relative;
    display: table;
    width: 100%;
}


select#selectcats {
    margin-top: 15px;
    padding: 5px;
    border-radius: 5px;
}

#mobileheader .mobilelogo{
    width: 100%;
    height: 90px;    
    position: absolute;
    left: -30px;
    top: 30px;
}

#mobileheader .mobilerepeat {
    width: 100%;
    display: table;
    background: #bbc6d2;
    height: 90px;
    text-align: center;
}

.newslink1 {
    font-size: 22px;
    line-height: 32px;
    color: #000;
    font-weight: 700;
}

.newslink1:hover{
    text-decoration: none !important;
}

.newsmeta1 {
    font-size: 12px !important;
    color: #aaaaaa;
    text-decoration: none !important;
    font-weight: normal!important;
    line-height: 30px !important;
}

.mobilelang {
    background-color: white;
    display: table;
    height: 30px;
    width: 100%;
}
.mobilelang a {
    color: #333333 !important;
    display: block;
    float: right;
    font-family: Arial;
    font-weight: bold !important;
    height: auto;
    margin: 5px 15px 0 0;
    padding: 5px 0 5px 30px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.mobilelang a:hover {
    text-decoration: underline;
}


.mobwek img {
    max-width: 100%;
    display: block;
    z-index: 99999;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

div#dle-content li {
    margin: 10px 0px;
}

a.btnn {
    padding: 5px 15px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
}

a.btnn.btn-success.ui-link {
    background: #11c516;
    color: #fff;
}

a.btnn.btn-twitter.ui-link {
    color: #fff;
}


a.btnn.btn-facebook.ui-link {
    color: #fff;
}



.mobilerepeat img {
    background: none;
    text-align: center;
    width: 80%;
    padding: 10px;
    max-width: 400px;
}


.xebr img {
    width: 100%;
}

.xebrf {
    background: #fff;
    border-bottom: 2px solid #5099fb;
    padding: 5px;
    line-height: 20px;
}

.xebrf a {
    text-decoration: none;
}

.oxuyan {
    width: 95px;
    border-radius: 3px;
    float: left;
    text-align: center;
    background: #bb4c0b;
    color: #fff;
    padding: 5px 2px;
}

.social-button {
    float: right;
    width: 65%;
    margin: 5px 0px;
    text-align: right;
}

.xeberson {
    border-top: 2px solid #bb4c0b;
    padding: 10px 5px;
    border-bottom: 1px solid #bb4c0b;
    margin-bottom: 10px;
}
